Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Softpkg_Handlers.h File Reference

`#include "XML_Helpers_Export.h"`
`#include "Cascadable_DocHandler.h"`

Include dependency graph for Softpkg_Handlers.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CIAO

## Detailed Description

Id:
  Softpkg_Handlers.h,v 1.3 2003/04/23 04:07:41 nanbor Exp

This file turned out to host only one handler. We'll still keep the name as Softpkg_Handlers, however.

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>